<?php
$z[0]=Array("field","雪霸国家公园,雪霸国家公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雪霸国家公园境内高山林立，景观壮丽，高差达三千多公尺，以雪山为中心，向四周辐射多支棱脉，但见远近的山棱婉蜒伸展，层次分明，地势崇峻，其中雪山与大霸尖山最具代表性。雪山主峰位于雪山山脉的中部，高3,886公尺，为山脉之最高点，是台湾的第二高峰，与",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雪霸国家公园_台中雪霸国家公园旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雪霸国家公园境内高山林立，景观壮丽，高差达三千多公尺，以雪山为中心，向四周辐射多支棱脉，但见远近的山棱婉蜒伸展，层次分明，地势崇峻，其中雪山与大霸尖山最具代表性。\n</p><p>　　雪山主峰位于雪山山脉的中部，高3,886公尺，为山脉之最高点，是台湾的第二高峰，与玉山、南湖大山、秀姑峦山、北大武山并称“台湾五岳”。\n</p><p>　　大霸尖山3,492公尺，有“世纪奇峰”之誉，山容壮丽，与中央尖山、达芬尖山合称为“台湾三尖”。\n</p><p>　　雪霸国家公园以其崎岖的地形及自然的原野风光而闻名，园区包括雪山山脉的所有重要山岳。此外本区亦是台湾中北部主要河川的发源地，高山地形受溪流侵蚀切割，形成了特殊的景观。\n</p><p>　　在气候方面，雪霸国家公园跨越了亚寒带、冷温带与暖温带，故植被相当复杂，多样的植物蕴育了丰富的野生动物资源，最具代表性者为国宝鱼──“樱花钩吻鲑”，其余如台湾黑熊、帝雉、台湾山椒鱼，都是相当罕见的台湾特有动物。		\n</p><p>　　		<br clear=all>",555,1424);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440611c350-520V.gif",1426,1511);
$z[7][4]['name']="litpic";

?>